Subject: Atlas Lathe

From: Bob Chapin <[email-masked]>
Date: 13 May 1996 06:41:06 GMT

Hi:

I have a 1937 Atlas lathe for sale. I inherited it from a close friend 
who passed away about 3 years ago. I planned to use it, but have not done 
so and now need the money more than the lathe.

I live in Santa Clara, CA. I will deliver the table and lathe within 
about 250 miles of home. I am asking $600 for it.

I am a retired Electrical Engineer, so I can't say I am all that familiar 
with lathe terminology, but the book describes it as a "10 inch 
Back-Geared model, having 16 speeds". If anyone is seriously interested, 
but can't make it here to look at it, I have a reasonably good 35mm Cannon 
camera with a zoom lens, so I can take some pictures of it and the 
accessories.

Best wishes,

Bob